---
group:
  name: 'qingmei2'
  description: ''
  projects:
  - name: 'blogs'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'MVVM-Rhine'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-programming-profile'
    description: ''
    mirrorRelease: false
    topic: ''
  